uuid:
  -
    value: 15ad0061-e218-4408-99de-4f5f96ccfed2
langcode:
  -
    value: en
type:
  -
    target_id: best_of
    target_type: node_type
    target_uuid: 3549b15e-6f9f-4c31-bdaa-65a729f5001b
revision_timestamp:
  -
    value: '2019-11-01T14:46:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Tick off all 8 items on Rhodes’ ultimate bucket list'
created:
  -
    value: '2019-10-18T13:58:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:13:33+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Tick off all 8 items on Rhodes’ ultimate bucket list | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/tick-all-8-items-rhodes-ultimate-bucket-list'
    description: "Get your bucket ready because we’re about to fill it with some of the best experiences when visiting Rhodes – and sand’s just a small part of it.\n\nThink you know Rhodes? Well, allow us to help you see the largest of the Dodecanese islands in a whole new light. And best of all, the experiences we’re proposing are enjoyed most away from the bustle and heat of the peak summer months."
path:
  -
    alias: /magazino/tick-all-8-items-rhodes-ultimate-bucket-list
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h3>Get your bucket ready because we’re about to fill it with some of the best experiences when visiting Rhodes – and sand’s just a small part of it.</h3>\r\n\r\n<p>Think you know Rhodes? Well, allow us to help you see the largest of the Dodecanese islands in a whole new light. And best of all, the experiences we’re proposing are enjoyed most away from the bustle and heat of the peak summer months.</p>\r\n"
    format: basic_html
    processed: "<h3>Get your bucket ready because we’re about to fill it with some of the best experiences when visiting Rhodes – and sand’s just a small part of it.</h3>\n\n<p>Think you know Rhodes? Well, allow us to help you see the largest of the Dodecanese islands in a whole new light. And best of all, the experiences we’re proposing are enjoyed most away from the bustle and heat of the peak summer months.</p>\n"
    summary: ''
    summary_processed: ''
field_after_best_of_text:
  -
    value: "<p>If there’s one feeling you’re left with when you visit Rhodes in the quieter months either side of peak summer, it’s that this is when all the medieval magic and history, and all those tastes, escapes and authentic villages that are everywhere on the island shine brightest of all.<br />\r\n&nbsp;</p>\r\n\r\n<p><a class=\"cta\" href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\" title=\"More things to do on Rhodes\">Discover the island of the Knights</a></p>\r\n"
    format: basic_html
    processed: "<p>If there’s one feeling you’re left with when you visit Rhodes in the quieter months either side of peak summer, it’s that this is when all the medieval magic and history, and all those tastes, escapes and authentic villages that are everywhere on the island shine brightest of all.<br />\n\_</p>\n\n<p><a class=\"cta\" href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\" title=\"More things to do on Rhodes\">Discover the island of the Knights</a></p>\n"
field_after_best_of_title:
  -
    value: 'Holidays on Rhodes island'
field_best_of_items:
  -
    target_revision_id: 3556
    target_type: paragraph
    target_uuid: 91392c8c-f986-4721-b5a8-118d27db0fac
  -
    target_revision_id: 3557
    target_type: paragraph
    target_uuid: a1e0b035-56d8-4d49-9e6b-09477dd2f21c
  -
    target_revision_id: 3558
    target_type: paragraph
    target_uuid: f96e1a63-6ada-41d7-bc7f-fada9072e672
  -
    target_revision_id: 3559
    target_type: paragraph
    target_uuid: 782ee49f-330b-4e9b-a768-36a977872885
  -
    target_revision_id: 3560
    target_type: paragraph
    target_uuid: ade77f49-9876-44ce-bae2-78f25b4e772b
  -
    target_revision_id: 3561
    target_type: paragraph
    target_uuid: 2c01c5a8-fadf-4936-bde0-0017b9d0f3cd
  -
    target_revision_id: 3562
    target_type: paragraph
    target_uuid: 5558057a-628f-477d-b86b-4eee8f271e40
  -
    target_revision_id: 3563
    target_type: paragraph
    target_uuid: 9d0a3245-9ac4-4659-9bc7-fa3121850fbe
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 90d20b0a-bff8-452f-a55f-7b9cba097a1f
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
  -
    target_type: taxonomy_term
    target_uuid: bf6376e0-a904-46e4-a4c2-aea5aed1ca54
field_highlightsnum:
  -
    value: 8
field_leadin:
  -
    value: 'Get your bucket ready because we’re about to fill it with some of the best experiences when visiting Rhodes – and sand’s just a small part of it.'
field_mainimage:
  -
    target_type: media
    target_uuid: 1ce1075c-a69e-4c99-b77b-0303e9162733
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: d9307404-8574-460b-870f-43aad3b4c9c0
  -
    target_type: media
    target_uuid: 0ed64df2-bdaf-43d0-a463-3eef75b14562
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 3564
    target_type: paragraph
    target_uuid: e778a9e9-e2fd-4dcd-8618-5bfed70a7b0b
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    paragraph:
      - paragraph.best_of_body_gallery.91392c8c-f986-4721-b5a8-118d27db0fac
      - paragraph.best_of_body_with_crowdriff.a1e0b035-56d8-4d49-9e6b-09477dd2f21c
      - paragraph.best_of_body.f96e1a63-6ada-41d7-bc7f-fada9072e672
      - paragraph.best_of_body.782ee49f-330b-4e9b-a768-36a977872885
      - paragraph.best_of_body.ade77f49-9876-44ce-bae2-78f25b4e772b
      - paragraph.best_of_body_gallery_map.2c01c5a8-fadf-4936-bde0-0017b9d0f3cd
      - paragraph.best_of_body_gallery.5558057a-628f-477d-b86b-4eee8f271e40
      - paragraph.best_of_body.9d0a3245-9ac4-4659-9bc7-fa3121850fbe
      - paragraph.sponsor.e778a9e9-e2fd-4dcd-8618-5bfed70a7b0b
    taxonomy_term:
      - taxonomy_term.experience_theme.90d20b0a-bff8-452f-a55f-7b9cba097a1f
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.experience_theme.bf6376e0-a904-46e4-a4c2-aea5aed1ca54
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
    media:
      - media.image.1ce1075c-a69e-4c99-b77b-0303e9162733
      - media.image.d9307404-8574-460b-870f-43aad3b4c9c0
      - media.image.0ed64df2-bdaf-43d0-a463-3eef75b14562
